type=item
items=minecraft:item_frame
texture=der_sohn_des_menschen
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:c89d60b1-5f83-46f4-a16c-8cd56de8acc7